﻿.section-board {
    text-align: center;
    overflow-x: hidden;
    margin: 48px 0;
}

@media (min-width: 768px) {
    .members-list .slick-prev,
    .members-list .slick-next {
        top: 60px;
    }
}

@media (max-width: 767px) {
    .section-board .slick-prev,
    .section-board .slick-next {
        display: block !important;
        top: 46%;
        right: -20px;
    }

    .section-board .slick-prev {
        left: -20px;
    }

    .section-board .slick-prev:before, .section-board .slick-next:before {
        color: #999;
    }
}